
div.magictoolbox div.prodprice, div.magictoolbox div.detailprice, div.magictoolbox div.detailquantity, div.magictoolbox div.addtocart, div.magictoolbox div.detailaddtocart{display: none;}
div.prodarticle div.prodprice{display: none;}
div.detailcustom1{float: right;width: 54%;padding: 4px;}
div.prodimage img{border: 1px solid #ccc; border-radius: 10px;}
div.catnavdetail{display:none;}
.prodimage:hover img {
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  border:  1px solid #000!important;
}
.prodimage img {
  -moz-transition: -moz-transform 0.2s ease-out;
  -webkit-transition: -webkit-transform 0.2s ease-out;
  -ms-transition: -ms-transform 0.2s ease-out;
  transition: transform 0.2s ease-out;
  width: 100%;
}
div.content{width: 80%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.1em;
}
div.minicartcnt {text-align: left;padding: 0;font: normal 14px Arial, sans-serif;}
div.minicart { margin: 0px;}
h1{font-size: 1.6em;}

div.product {min-height: 220px;border: 1px solid gray;}
div.product:hover{border:1px solid gray;}
div.proddescription {
padding: 4px;
  font-size: 1.1em;
  text-align: center;
}
div.catheader h1{ font-size: 1.4em; text-align:center;}
ul.ectverticalmenu2 > li, ul.ectverticalmenu3 > li {
  margin-bottom: -1px;
  width: 300px;
  padding: 5px 0px 10px 20px;
}
div.homeintro{ text-align: center;  font-size: 1.1em;}
div.discountsapply{display:none;}
span.detaildiscountsapply{display:none;}

div.catdiscounts, div.proddiscounts, div.prodnoapplydiscounts{color: #000; font-weight: bold;}


.container {width: 100%}
.container img{max-width: 100%; height: auto;}
p.cstitle{font-size: 36px; font-weight:normal; border:none;}
div.prodprice, div.csprodprice{font-weight:bold; text-align:center;}
div.prodname {font-size: 1.4em; text-align: center;}
div.largereviewstars svg.icon, div.smallreviewstars svg.icon {fill: #dd0000;}
div.payment{text-align:center;}

div.detaildescription {
  font-size: 1.1em;
  margin: 6px 1%;
  line-height: 1.8em;
  float: right;
  width: 53%;
  padding: 4px;
  border:none;
}
div.catnavcheckout{display:none;}
div.category{
width:24%;
min-height:140px;
display:inline-block;
vertical-align:top;
margin:0.5%;
box-sizing:border-box;
border: 1px solid #ccc;;
}
div.category img:hover {
  opacity: 0.6;
  border: none;
}
div.category:hover {
border: 1px solid #ccc;;
}
div.catname {
  margin: 4px 8px;
  font-size: 1.2em;
  font-weight: bold;
  float: left;
  width: 99%;
  text-align:center;
}

div.catimage {
  width: 100%;
  float: left;
  padding: 4px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100px;
}

.catimage img{width: 100%; height: auto;}

a{color:#dd1818;}

input.ectbutton, button.ectbutton, .button{
  background: #000;
  color:#fff;
}

.button{
  background: #000;
  color:#fff;
  width: 100%;
  padding: 6px 12px;
  border: 0;
  border-radius: 4px;
  cursor: pointer;
  font-weight: normal;
  -webkit-appearance: none;
}
.button:hover{
  background: #ddd;
  color:#000;
  text-decoration: none;
}
input.smaskaquestion, input.smemailfriend {height: 24px;font-size: 16px;}

.googlemap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;

}
.googlemap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.slidercaption,.slidercaptionbottom{
color:#fff;
font-size:50px;
padding:8px 12px;
position:absolute;
width:100%;
text-align:center;
box-sizing:border-box;
}
.slidercaption{
top:100px;
font-size:50px;
}
.slidercaptionbottom{
bottom: 10px;
}
div.minicartoneline > div {color:#fff;}

div.product.onsale, div.prodimage{
position:relative;
}

div.product.onsale::after{
position: absolute;
font: 18px Arial,sans-serif;
letter-spacing: 3px;
color:#fff;
padding:4px 8px;
opacity:0.9;
z-index:10;
-webkit-appearance: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
background-color:#FF0A0E;
top:5px;
left:5px;
content: 'Sale';
}


@media (max-width: 980px) {
div.category{width:32%;}
.slidercaption{display:none;}
div.detaildescription {float:left;width: 97%;}
div.detailname {float:left;width: 97%;text-align: center;}
div.detailimage {float:left;width: 97%;text-align: center;}
div.detailcustom1 {float:left;width: 97%;}
div.proddescription, div.prodname, div.prodimage, div.detaillink{width: 99%;}
div.prodarticle div.prodname, div.prodarticle div.proddescription{display: none;}
}

@media (max-width: 800px) {
div.category{width:49%;}
div.ectbreadcrumb{width:90%; margin: 10px 0 10px 0;}
div.product{width: 49%;}
}

@media (max-width: 767px) {

}


@media (max-width: 640px) {

}

@media (max-width: 480px) {
div.category{width:99%;}
div.product{width: 99%;}
}

@media (max-width: 360px) {
	
}

@media (max-width: 320px) {
	
}
